#!/bin/sh
export PATH='/usr/local/bin:/usr/bin:/bin'
echo 'name: regex-tdfa
version: 1.2.2
id: regex-tdfa-1.2.2-f11eb54514d36cce1d2753fdf10e6eed
key: regex_BHhH6txOvxoFOdieb8wrx7
license: BSD3
copyright: Copyright (c) 2007, Christopher Kuklewicz
maintainer: Artyom <yom@artyom.me>, Christopher Kuklewicz <TextRegexLazy@personal.mightyreason.com>
stability: Seems to work, but not POSIX yet
homepage: https://github.com/ChrisKuklewicz/regex-tdfa
synopsis: Replaces/Enhances Text.Regex
description:
    A new all Haskell "tagged" DFA regex engine, inspired by libtre
category: Text
author: Christopher Kuklewicz
exposed: True
exposed-modules:
    Data.IntMap.CharMap2 Data.IntMap.EnumMap2 Data.IntSet.EnumSet2
    Text.Regex.TDFA Text.Regex.TDFA.ByteString
    Text.Regex.TDFA.ByteString.Lazy Text.Regex.TDFA.Common
    Text.Regex.TDFA.CorePattern Text.Regex.TDFA.IntArrTrieSet
    Text.Regex.TDFA.NewDFA.Engine Text.Regex.TDFA.NewDFA.Engine_FA
    Text.Regex.TDFA.NewDFA.Engine_NC
    Text.Regex.TDFA.NewDFA.Engine_NC_FA Text.Regex.TDFA.NewDFA.Tester
    Text.Regex.TDFA.NewDFA.Uncons Text.Regex.TDFA.NewDFA.MakeTest
    Text.Regex.TDFA.Pattern Text.Regex.TDFA.ReadRegex
    Text.Regex.TDFA.Sequence Text.Regex.TDFA.String
    Text.Regex.TDFA.TDFA Text.Regex.TDFA.TNFA
hidden-modules: Paths_regex_tdfa
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/regex-tdfa-1.2.2
library-dirs: /usr/lib/ghc-7.10.3/site-local/regex-tdfa-1.2.2
data-dir: /usr/share/i386-linux-ghc-7.10.3/regex-tdfa-1.2.2
hs-libraries: HSregex-tdfa-1.2.2-BHhH6txOvxoFOdieb8wrx7
depends:
    array-0.5.1.0-98220802c10d9d803be36e35c603d572
    base-4.8.2.0-a3ce8575fb7e5b352e3a0df9b7b44e44
    bytestring-0.10.6.0-6b1a160854b49c3effdb944774929b48
    containers-0.5.6.2-359bd901524a2cbb1cea49ef88604a37
    ghc-prim-0.4.0.0-bf246eb9fdda7435f0c147a313ce59fb
    mtl-2.2.1-05005bb32df8fbad260aa2bc8c4b64aa
    parsec-3.1.11-43fc250ff5f8bbbf4137206c35d72115
    regex-base-0.93.2-295fa54b4d718c035f95e42804ab5dd6
haddock-interfaces: /usr/share/doc/i386-linux-ghc-7.10.3/regex-tdfa-1.2.2/html/regex-tdfa.haddock
haddock-html: /usr/share/doc/i386-linux-ghc-7.10.3/regex-tdfa-1.2.2/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
